<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="css/main.css" rel="stylesheet" />
  <title>ApeGung</title>
</head>
<body>
<section class="navbar-wrapper">
  <div class="container">
    <nav class="navbar">
      <div class="mobile-tablet-only">
        <div class="navbar__burger" onclick="this.nextElementSibling.classList.toggle('opened');this.classList.toggle('active')">
          <div></div>
          <div></div>
          <div></div>
        </div>
        <div class="navbar-mobile-menu">
          <a href="#home" class="navlink navbar-mobile-menu__item">Home</a>
          <a href="#gang-wars" class="navlink navbar-mobile-menu__item">Gang Wars</a>
          <a href="#unleash" class="navlink navbar-mobile-menu__item">Unleash the Toucans</a>
          <a href="#roadmap" class="navlink navbar-mobile-menu__item">Roadmap</a>
          <a href="#team" class="navlink navbar-mobile-menu__item">Team</a>
          <a href="#" class="navlink navbar-mobile-menu__item">Blog</a>
        </div>
      </div>
      <a class="navbar__logo" href="#"></a>
      <section class="desktop-only navbar-menu">
        <a href="#home" class="navlink navbar-menu__item active">Home</a>
        <a href="#gang-wars" class="navlink navbar-menu__item">Gang Wars</a>
        <a href="#unleash" class="navlink navbar-menu__item">Unleash the Toucans</a>
        <a href="#roadmap" class="navlink navbar-menu__item">Roadmap</a>
        <a href="#team" class="navlink navbar-menu__item">Team</a>
        <a href="#" class="navlink navbar-menu__item">Blog</a>
      </section>
      <section class="desktop-only navbar-social">
        <a href="#" class="navbar-social__item twitter">
          <img src="img/twitter_icon.svg" alt="twitter">
        </a>
        <a href="#" class="navbar-social__item discord">
          <img src="img/discord_icon.svg" alt="discord">
        </a>
      </section>
    </nav>
  </div>
</section>

<section id="home" class="header-wrapper">
  <div class="header-bananas desktop-only">
    <img src="img/header/Banana.png" alt="" class="banana banana-1">
    <img src="img/header/Banana-1.png" alt="" class="banana banana-2">
    <img src="img/header/Banana-2.png" alt="" class="banana banana-3">
    <img src="img/header/Banana-4.png" alt="" class="banana banana-4">
  </div>
  <div class="container">
    <div class="header">
      <section class="header-left">
        <h1>WELCOME TO <span>APE CITY</span></h1>
        <a class="yellow-btn" href="#">By on Opensea</a>
      </section>
      <section class="header-right">
        <div class="header-images">
          <div class="header-images-block block-1"></div>
          <div class="header-images-block block-2"></div>
          <div class="header-images-block block-3"></div>
          <div class="header-images-block block-4"></div>
          <div class="header-images-block block-5"></div>
          <div class="header-images-block block-6"></div>
          <div class="header-images-block block-7"></div>
          <img src="img/header/BottomLeftBigBanana.png" alt="" class="header-images-banana banana-bl">
          <img src="img/header/TopRightBigBanana.png" alt="" class="header-images-banana banana-tr">
          
          <div class="header-image ape-1 order-1"></div>
          <div class="header-image ape-3907 order-2"></div>
          <div class="header-image ape-3 order-3"></div>
          <div class="header-image ape-5_2 order-4"></div>
          <div class="header-image ape-3906 order-5"></div>
          <div class="header-image ape-3897 order-6"></div>
        </div>
      </section>
    </div>
  </div>
</section>

<section class="claim-toucan-wrapper">
  <div class="container">
    <div class="claim-toucan">
      <img loading="lazy" src="img/toucan.png" alt="" class="claim-toucan-img">
      <section class="claim-toucan-textbox">
        <h2>Claim my Toucan(s) !</h2>
        <p>Free for Ape Gang owners, just pay the gas. Available to claim until Sat, 20th of October.</p>
      </section>
      <a href="#" class="purple-btn">Claim Bungalow</a>
    </div>
  </div>
</section>

<section class="gang-features-wrapper">
  <div class="container">
    <img src="img/gang/Banana.png" alt="banana" class="gang-features-banana banana-top">
    <img src="img/gang/Banana.png" alt="banana" class="gang-features-banana banana-bot desktop-only">
    <div class="gang-features">
      <div class="gang-item">
        <div class="gang-item-top">
          <div class="gang-item-date">Oct 8th 21</div>
          <div class="gang-item-img nutshell"></div>
        </div>
        <div class="gang-item-bottom">
          <h3>GANG WARS IN A NUTSHELL</h3>
          <p>Everyone agrees that Ape Gang is the best NFT pixelart in town. Hands down. But in order to take things to
            the next level you could join a gang and fight with your fellow apes. But before that you ...</p>
          <a href="#" class="yellow-btn-outlined">
            <span>Read more</span>
          </a>
        </div>
      </div>
      <div class="gang-item">
        <div class="gang-item-top">
          <div class="gang-item-date">Oct 9th 21</div>
          <div class="gang-item-img peel"></div>
        </div>
        <div class="gang-item-bottom">
          <h3>THE PEEL</h3>
          <p>Everyone agrees that Ape Gang is the best NFT pixelart in town. Hands down. But in order to take things to
            the next level you could join a gang and fight with your fellow apes. But before that you ...</p>
          <a href="#" class="yellow-btn-outlined">
            <span>Read more</span>
          </a>
        </div>
      </div>
      <div class="gang-item">
        <div class="gang-item-top">
          <div class="gang-item-date">Sep 24th 21</div>
          <div class="gang-item-img ape-city"></div>
        </div>
        <div class="gang-item-bottom">
          <h3>APE CITY IS AT WAR AND HUMANS ARE.. </h3>
          <p>Everyone agrees that Ape Gang is the best NFT pixelart in town. Hands down. But in order to take things to
            the next level you could join a gang and fight with your fellow apes. But before that you ...</p>
          <a href="#" class="yellow-btn-outlined">
            <span>Read more</span>
          </a>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="our-story-wrapper">
  <div class="our-story-background">
    <div class="block sm" style="
    background-color: rgba(36, 36, 50, 0.49);
    top: 150px;
    right: 477px;
"></div>
    <div class="block sm" style="
    background-color: #20202C;
    bottom: 207px;
    right: 630px;
"></div>
    <div class="block sm" style="
    background-color: rgba(38, 38, 52, 0.69);
    bottom: 150px;
    right: 237px;
"></div>
    <div class="block" style="
    background-color: rgba(32, 32, 44, 0.73);
    top: 139px;
    left: 683px;
"></div>
    <div class="block" style="
    background-color: rgba(87, 101, 116, 0.12);
    right: 161px;
    top: 207px;
"></div>
    <div class="block" style="
    background-color: #242432;
    top: 321px;
    left: 620px;
"></div>
    <div class="block" style="
    background-color: rgba(254, 215, 49, 0.05);
    bottom: 230px;
    left: 640px;
"></div>
    <div class="block" style="
    background-color: #1D1D27;
    left: 20px;
    bottom: 207px;
"></div>
    <div class="block" style="
    background-color: rgba(255, 159, 67, 0.05);
    left: 135px;
    bottom: 70px;
"></div>
    <div class="block" style="
    background-color: #1F1F28;
    bottom: 50px;
    left: 800px;
"></div>
    <div class="block" style="
    background-color: #24242F;
    bottom: 207px;
    right: 29px;
"></div>
    <div class="block lg" style="
    background-color: #20202C;
    top: 140px;
    left: 124px;
"></div>
    <div class="block lg" style="
    background-color: #1F1F29;
    top: 90px;
    left: 506px;
"></div>
    <div class="block lg" style="
    background-color: rgba(16, 172, 132, 0.04);
    bottom: 176px;
    left: 372px;
"></div>
  </div>
  <div class="our-story">
    <section class="our-story-images">
      <div class="our-story-images-row swap-row">
        <img data-animation-offset="0.0" loading="lazy" src="img/apes/ApeGang_3905.png" alt="">
        <img data-animation-offset="0.0" loading="lazy" src="img/apes/ApeGang_2.png" alt="">
        <img data-animation-offset="0.5" loading="lazy" src="img/apes/ApeGang_3.png" alt="">
        <img data-animation-offset="0.5" loading="lazy" src="img/apes/ApeGang_3908.png" alt="">
        <img data-animation-offset="1.1" loading="lazy" src="img/apes/ApeGang_5.png" alt="">
        <img data-animation-offset="1.1" loading="lazy" src="img/apes/ApeGang_7.png" alt="">
        <img data-animation-offset="0.8" loading="lazy" src="img/apes/ApeGang_2.png" alt="">
        <img data-animation-offset="0.8" loading="lazy" src="img/apes/ApeGang_3.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_3908.png" alt="">
      </div>
      <div class="our-story-images-row second-row">
        <img loading="lazy" src="img/apes/ApeGang_3897.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_3898.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_3901.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_6.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_7_2.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_2.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_3906.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_4.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_5.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_5_2.png" alt="">
      </div>
      <div class="our-story-images-row swap-row">
        <img data-animation-offset="0.4" loading="lazy" src="img/apes/ApeGang_5_2.png" alt="">
        <img data-animation-offset="0.4" loading="lazy" src="img/apes/ApeGang_3896.png" alt="">
        <img data-animation-offset="1" loading="lazy" src="img/apes/ApeGang_3900.png" alt="">
        <img data-animation-offset="1" loading="lazy" src="img/apes/ApeGang_4.png" alt="">
        <img data-animation-offset="0.1" loading="lazy" src="img/apes/ApeGang_3895.png" alt="">
        <img data-animation-offset="0.1" loading="lazy" src="img/apes/ApeGang_3899.png" alt="">
        <img data-animation-offset="1.5" loading="lazy" src="img/apes/ApeGang_3894.png" alt="">
        <img data-animation-offset="1.5" loading="lazy" src="img/apes/ApeGang_3907.png" alt="">
        <img loading="lazy" src="img/apes/ApeGang_4.png" alt="">
      </div>
    </section>
    <section class="our-story-textbox">
      <section class="our-story-textbox-story">
        <h3 class="yellow-heading">OUR STORY</h3>
        <p class="common-text">
          Hidden in their wild jungle, apes have watched human life in a nearby area for centuries. All of their habits,
          expressions, attires, ways of life / working / transport... apes studied everything in detail.
        </p>
        <p class="common-text"> The time finally came for apes to fully take over an entire city and replace humans once
          and for all. They
          have settled in several territories in Ape City, which resulted in the formation of multiple gangs: good guys,
          bad guys, crazy guys, chilled guys, weird guys, scary guys... and even more !
        </p>
        <p class="common-text"> Each gang is now fighting to take control of Ape City and become the undisputed leader -
          which one will you
          join ?
        </p>
      </section>
      <section class="our-story-textbox-images">
        <div class="our-story-textbox-images-row swap-row">
          <img data-animation-offset="0.4" loading="lazy" src="img/apes/ApeGang_3900.png" alt="">
          <img data-animation-offset="0.4" loading="lazy" src="img/apes/ApeGang_5_2.png" alt="">
          <img data-animation-offset="1.1" loading="lazy" src="img/apes/ApeGang_2.png" alt="">
          <img data-animation-offset="1.1" loading="lazy" src="img/apes/ApeGang_3.png" alt="">
        </div>
        <div class="our-story-textbox-images-row second-row">
          <img loading="lazy" src="img/apes/ApeGang_3904.png" alt="">
          <img loading="lazy" src="img/apes/ApeGang_0.png" alt="">
          <img loading="lazy" src="img/apes/ApeGang_7_2.png" alt="">
          <img loading="lazy" src="img/apes/ApeGang_7.png" alt="">
        </div>
        <div class="our-story-textbox-images-row swap-row">
          <img data-animation-offset="0.1" loading="lazy" src="img/apes/ApeGang_3905.png" alt="">
          <img data-animation-offset="0.1" loading="lazy" src="img/apes/ApeGang_3894.png" alt="">
          <img data-animation-offset="1.5" loading="lazy" src="img/apes/ApeGang_5.png" alt="">
          <img data-animation-offset="1.5" loading="lazy" src="img/apes/ApeGang_1.png" alt="">
        </div>
      </section>
    </section>
  </div>
</section>

<section class="ape-supports-wrapper">
  <div class="container">
    <div class="ape-supports">
      <img loading="lazy" src="img/indigenous.png" alt="">
      <p><b>Ape Gang</b> proudly supports Rainforest Foundation US in their mission to protect natural habitats in the world’s rainforests. It's all about managing natural resources in a sustainable way where humans and nature co-exist and at the same time protecting the individual and collective rights of indigenous people. Ape Gang has donated <b>20 ETH</b> to date and is continuously exploring ways of further contributing to this important cause.</p>
    </div>
  </div>
</section>

<section id="gang-wars" class="what-is-gang-wrapper">
  <div class="container">
    <div class="what-is-gang">
      <section class="what-is-gang-top">
        <div class="what-is-gang-top-textbox">
          <header>
            <div class="what-is-gang-top-textbox-header-textbox">
              <h3 class="yellow-heading">WHAT IS THE <br class="mobile-tablet-only"> GANG WARS ?</h3>
              <div class="what-is-gang-shoot">
                <div class="square"></div>
                <div class="line"></div>
              </div>
            </div>
            
            <div class="what-is-gang-img mobile-tablet-only">
              <div class="what-is-gang-img-background"></div>
              <img loading="lazy" src="img/what-is-gang-wars/MonkeyTopRight.png" alt="" class="what-is-gang-img-monkey">
            </div>
          </header>
          <p class="common-text">Apes and humans are at war, and you come to Ape City at a dire time where gangs are forming and falling every
            day.
            Who will you join? Could you be the Ape that makes the difference? Will your gang be victorious and lead the
            great Ape City for years to come?! Or will you go back to the jungle, live in ignorance and cowardice like our
            ancestors?Gang Wars will be an epic drama unfolding over many seasons.
          </p>
          <p class="common-text">
            In Season 1, gangs of 50 apes led by intrepid Gang Leaders will battle each other for supremacy and jaguar NFT
            prizes in a text-based game on Ape Gang’s discord. Each ape participating in Gang Wars Season 1 will receive at
            least one jaguar coin, which can be converted to a jaguar NFT. More wins for your ape will yield more coins and
            - in turn - more jaguar NFTs. For each coin conversion, there will be a random chance to receive a jaguar with
            rare traits.
          </p>
        </div>
        <div class="what-is-gang-img desktop-only">
          <img loading="lazy" src="img/what-is-gang-wars/BananaRotated.png" alt="" class="what-is-gang-img-banana-rotated">
          <div class="what-is-gang-img-background"></div>
          <img loading="lazy" src="img/what-is-gang-wars/MonkeyTopRight.png" alt="" class="what-is-gang-img-monkey">
        </div>
      </section>
      
      <section class="what-is-gang-bot">
        <div class="what-is-gang-bot-img">
          <img loading="lazy" src="img/what-is-gang-wars/MonkeyBottomLeft.png" alt="" class="what-is-gang-bot-monkey">
          <img loading="lazy" src="img/what-is-gang-wars/Banana.png" alt="" class="what-is-gang-bot-banana desktop-only">
          <img loading="lazy" src="img/what-is-gang-wars/BananaMobile.png" alt="" class="what-is-gang-bot-banana-mobile mobile-tablet-only">
          <div class="what-is-gang-bot-background"></div>
        </div>
        <div class="what-is-gang-bot-textbox">
          <p class="common-text">
            Just as toucans, jaguars are stored on a dedicated contract as a token on the Ethereum blockchain. In future
            Gang Wars seasons both jaguars and toucans will have important roles to play, so you might want to hang on to
            them.
          </p>
          <p class="common-text"> What are you waiting for? Jump into Ape Gang’s discord and find yourself a gang to join. Gang sign-ups are
            unofficial for now but in November the Gang Wars Manager will go live on www.apegang.art. Here you will have the
            possibility to see the existing gangs and to apply for different gangs with the apes you own. As long as you are
            not accepted in a gang you can apply in other ones.
          </p>
          <p class="common-text"> However, as soon as you join a gang, it is permanent (BUT ONLY for Season 1) even if you sell your ape(s), the
            next owner(s) will not be able to change. After Season 1, gangs will be reset in preparation for Season 2.
          </p>
        </div>
      </section>
    </div>
  </div>
</section>

<section id="unleash" class="unleash-wrapper">
  <section class="unleash-background">
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_791.png" class="unleash-toucan t-791"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_954.png" class="unleash-toucan t-954"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_73.png" class="unleash-toucan t-73"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_788.png" class="unleash-toucan t-788"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_899.png" class="unleash-toucan t-899-1"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_200.png" class="unleash-toucan t-200"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_265.png" class="unleash-toucan t-265"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_253.png" class="unleash-toucan t-253"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_731.png" class="unleash-toucan t-731"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_84.png" class="unleash-toucan t-84"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_254.png" class="unleash-toucan t-254"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_97.png" class="unleash-toucan t-97"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_266.png" class="unleash-toucan t-266"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_99.png" class="unleash-toucan t-99"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_386.png" class="unleash-toucan t-386"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_447.png" class="unleash-toucan t-447-1"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_296.png" class="unleash-toucan t-296"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_797.png" class="unleash-toucan t-797-1"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_131.png" class="unleash-toucan t-131"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_519.png" class="unleash-toucan t-519"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_679.png" class="unleash-toucan t-679-1"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_195.png" class="unleash-toucan t-195"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_246.png" class="unleash-toucan t-246"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_559.png" class="unleash-toucan t-559"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_989.png" class="unleash-toucan t-989"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_985.png" class="unleash-toucan t-985"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_815.png" class="unleash-toucan t-815"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_447.png" class="unleash-toucan t-447-2"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_899.png" class="unleash-toucan t-899-2"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_797.png" class="unleash-toucan t-797-2"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_679.png" class="unleash-toucan t-679-2"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_679.png" class="unleash-toucan t-679-3"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_102.png" class="unleash-toucan t-102"/>
    <img loading="lazy" alt="toucan" src="img/toucans/Toucan_Gang_153.png" class="unleash-toucan t-153"/>
  </section>
  <div class="container">
    <div class="unleash">
      <h2>UNLEASH THE TOUCANS</h2>
      <section class="unleash-features">
        <div class="unleash-features-item common-text">
          <strong>Ape city</strong> was a place of peace and tranquility until the humans started to encroach. Burning trees and stealing homes. A level playing field was needed and that’s where toucans come into the picture - a fierce flying companion to help apes gain the upper hand.
        </div>
        <div class="unleash-features-item common-text">
          <strong>Each toucan</strong> is unique and generated from over 140 possible traits, including hat, eyes, beak, clothes and feathers. Toucans will increase the utility value of Ape Gang apes once the $GANG token is launched.
        </div>
        <div class="unleash-features-item common-text">
          <strong>Toucans</strong> will be claimable - 1 toucan per ape - as free mint + gas for Ape Gang holders from October 20th.  The claiming period will last for 7 days after which any unclaimed toucans will be burnt (except for 100 toucans to be rescued for future giveaways and competitions)
        </div>
      </section>
      <a href="#" class="yellow-btn">Claim my Toucans!</a>
    </div>
  </div>
</section>

<section id="roadmap" class="roadmap-wrapper">
  <div class="container" id="roadmap-obs">
    <div class="roadmap">
      <h2 class="yellow-heading">WHERE THE GANG IS GOING</h2>
      <p class="common-text">This is the new and improved Ape Gang roadmap, aiming to increase the value of your Apes and introducing fun and exciting utilities! Our unique utilities will bring so much fun to the community, mobile games, merchandise, billboards, irl meetups, $GANG for all apes holders, our big tournament style game Gang Wars, and Toucans! The team is excited, working hard, and ready for any challenge they meet on this wonderful roadmap!</p>
      <div class="roadmap-items">
        <div id="roadmap-item-1" class="roadmap-item roadmap__line_to-right">
          <h4 class="roadmap-item__heading">Q4 2021</h4>
          <p class="roadmap-item__text">Apegang Merch Drop Limited Pleces Will Be In The Mix</p>
          <p class="roadmap-item__hint">*free mint + Gas</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-right"></div>
        </div>
        <div id="roadmap-item-2" class="roadmap-item roadmap__line_to-right">
          <h4 class="roadmap-item__heading">q4 2021</h4>
          <p class="roadmap-item__text">Billboards in NYC, VEGAS,
            TOKYO + SINGAPORE</p>
          <p class="roadmap-item__hint">*Dates TBA</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-right"></div>
        </div>
        <div id="roadmap-item-3" class="roadmap-item roadmap__line_to-bottom">
          <h4 class="roadmap-item__heading">October 2021</h4>
          <p class="roadmap-item__text">Toucans Unleashed</p>
          <p class="roadmap-item__hint">Utility based 1 per each
            ape owned  *free mint + Gas</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-bottom"></div>
        </div>
        
        <div id="roadmap-item-4" class="roadmap-item roadmap__line_to-right roadmap__line_to-bottom">
          <h4 class="roadmap-item__heading">November 2021</h4>
          <p class="roadmap-item__text">Gangwars manager
            will go live</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-bottom"></div>
        </div>
        <div id="roadmap-item-5" class="roadmap-item roadmap__line_to-right">
          <h4 class="roadmap-item__heading">q4 2021</h4>
          <p class="roadmap-item__text">Apegang micrating to
            their own contract</p>
          <p class="roadmap-item__hint">Earn Tokens by holding apes toucans and jaguars will help!</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-left"></div>
        </div>
        <div id="roadmap-item-6" class="roadmap-item">
          <h4 class="roadmap-item__heading">October 2021</h4>
          <p class="roadmap-item__text">New Website</p>
          <p class="roadmap-item__hint">Blog + Toucans</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-left"></div>
        </div>
  
        <div id="roadmap-item-7" class="roadmap-item roadmap__line_to-right">
          <h4 class="roadmap-item__heading">October 2021</h4>
          <p class="roadmap-item__text">New Logo</p>
          <p class="roadmap-item__hint">Evolving as a brand with a new Look</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-right"></div>
        </div>
        <div id="roadmap-item-8" class="roadmap-item roadmap__line_to-right">
          <h4 class="roadmap-item__heading">q4 2021</h4>
          <p class="roadmap-item__text">Comic Book</p>
          <p class="roadmap-item__hint">More info TBA 1 per wallet
            *free mint + Gas</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
          <div class="roadmap-line to-right"></div>
        </div>
        <div id="roadmap-item-9" class="roadmap-item">
          <h4 class="roadmap-item__heading">Coming 2022</h4>
          <p class="roadmap-item__text">Apegang will be hosting 3 events in north america, europe and asia. <strong>Jokong and RIKONG WILL BE THERE!</strong> Can you find them?</p>
          <img src="img/roadmap-banana.png" alt="banana" class="roadmap-banana">
        </div>
      </div>
      <div class="mobile-tablet-only roadmap-dots">
        <div data-roadmap-id="roadmap-item-1" class="roadmap-dot active"></div>
        <div data-roadmap-id="roadmap-item-2" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-3" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-4" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-5" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-6" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-7" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-8" class="roadmap-dot"></div>
        <div data-roadmap-id="roadmap-item-9" class="roadmap-dot"></div>
      </div>
    </div>
  </div>
</section>

<section class="faq-wrapper">
  <div class="container">
    <img src="img/gang/Banana.png" alt="banana" class="faq-banana faq-banana-top">
    <img src="img/gang/Banana.png" alt="banana" class="faq-banana faq-banana-bot desktop-only">
    <div class="faq">
      <h2 class="yellow-heading">Have a Question?</h2>
      <div class="faq-questions">
        <div class="faq-question-item">
          <div class="faq-question">
            <p class="faq-question__text">
              Q1: When will season 1 of Gang Wars begin and how long will it last?
            </p>
            <div class="faq-question__toggler"></div>
          </div>
          
          <p class="faq-question-answer">
            A1: Gang Wars will start in Q4 2021 once all tests have been completed to ensure everything will work perfectly! We expect season 1 of Gang Wars will last 10-15 days.
          </p>
        </div>
        
        <div class="faq-question-item">
          <div class="faq-question">
            <p class="faq-question__text">
              Q2: Is there a minimum number of apes needed for Season 1 to take place?
            </p>
            <div class="faq-question__toggler"></div>
          </div>
          <p class="faq-question-answer">
            Lorem ipsum dolor sit amet.
          </p>
        </div>
        
        <div class="faq-question-item">
          <div class="faq-question">
            <p class="faq-question__text">
              Q3: Will there be more prizes to win if more apes join Gang Wars?**
            </p>
            <div class="faq-question__toggler"></div>
          </div>
          <p class="faq-question-answer">
            Lorem ipsum dolor sit amet.
          </p>
        </div>
        
        <div class="faq-question-item">
          <div class="faq-question">
            <p class="faq-question__text">
              Q4: Will Jaguars have traits and rarity?
            </p>
            <div class="faq-question__toggler"></div>
          </div>
          <p class="faq-question-answer">
            Lorem ipsum dolor sit amet.
          </p>
        </div>
        
        <div class="faq-question-item">
          <div class="faq-question">
            <p class="faq-question__text">
              Q5: Will there be more or less jaguars to win compared to the number of apes joining Gang Wars Season 1?
            </p>
            <div class="faq-question__toggler"></div>
          </div>
          <p class="faq-question-answer">
            Lorem ipsum dolor sit amet.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="team" class="team-wrapper">
  <div class="container">
    <div class="team">
      <h2 class="yellow-heading">THE APEGANG TEAM</h2>
      <div class="team-items">
        <div class="team-member">
          <div class="team-member-avatar avatar-1"></div>
          <p>Rikong</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-2"></div>
          <p>Jokong</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-3"></div>
          <p>@HBACrypto</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-4"></div>
          <p>@Yomancp</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-5"></div>
          <p>@JoshWalker2001</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-6"></div>
          <p>@apesrevenge</p>
        </div>
        
        <div class="team-member">
          <div class="team-member-avatar avatar-7"></div>
          <p>@DnDHuub</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-8"></div>
          <p>@Tducks4</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-9"></div>
          <p>@DpeflamingoNFT</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-10"></div>
          <p>@Rob_Lawrie</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-11"></div>
          <p>@mepusica</p>
        </div>
        <div class="team-plug"></div>
        
        <div class="team-member">
          <div class="team-member-avatar avatar-12"></div>
          <p>@dopeadult</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-13"></div>
          <p>@apegangalpha</p>
        </div>
        <div class="team-member">
          <div class="team-member-avatar avatar-14"></div>
          <p>@ApedCal</p>
        </div>
      </div>
    </div>
  </div>
</section>

<footer>
  2021 Copyrights © apegang.art. All rights reserverd.
</footer>

<script src="js/variables.js"></script>
<script src="js/faq.js"></script>
<script src="js/common.js"></script>
<script src="js/header.js"></script>
<script src="js/ourStory.js"></script>
<script src="js/unleash.js"></script>
<script src="js/roadmap.js"></script>
<script src="js/navbar.js"></script>

</body>
</html>
